{
  "id": "a1-125-hypno",
  "name": "Hypno",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "psychic",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Drowzee",
  "attacks": [
    {
      "name": "Psypunch",
      "cost": [
        "psychic",
        "psychic",
        "colorless"
      ],
      "damage": 50,
      "damage_display": "50"
    }
  ],
  "abilities": [
    {
      "name": "Sleep Pendulum",
      "effect_id": "unimplemented",
      "effect_description": "Once during your turn, you may flip a coin. If heads, your opponent’s Active Pokémon is now Asleep."
    }
  ],
  "weakness": {
    "energy_type": "darkness",
    "value": 20
  },
  "illustrator": "Shigenori Negishi",
  "image_path": "a1/125-hypno.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/125-hypno.webp"
}